Subject: Re: [PATCH v2 2/6] send-email: fix suppress-cc=self on cccmd

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 3 Jun 2013 22:58:34 +0300

On Mon, Jun 03, 2013 at 11:04:31AM -0700, Junio C Hamano wrote:
> "Michael S. Tsirkin" <[email-masked]> writes:
> 
> > What I tried to do here is split the changes to small chunks and I
> > picked a chunk of a later patch in an earlier one by mistake.
> >
> > So this is fixed up by patch 4/6 in the series, which redefines
> > sender to have the sanitized value, everywhere.
> >
> > I guess I'll have to repost moving this former chunk to patch 4.
> 
> Yeah, that may be a good idea.
> 
> Thanks.

Or just smash 2+4 together ...
Confused. You are doing this or want me ot?